Subject: [lojban] Re: Final Translation Wiki Idea: PLEASE READ.

From: Robin Lee Powell <[email-masked]>
Date: Thu, 10 Oct 2002 11:29:23 -0700

On Wed, Oct 09, 2002 at 10:06:48PM -0400, Pierre Abbat wrote:
> On Wednesday 09 October 2002 20:12, Robert LeChevalier wrote:
> > My only suggestion is that rather than working at "paragraph" or
> > "chapter" level that you chose an intermediate: blocks of text of
> > "page" size, where a page is no more than a chapter, no less than X
> > lines, and starts and stops on a paragraph boundary. X can be
> > determined by looking at what is typically a maximum workable wiki
> > page size (no idea what that is), and dividing by 4 (allowing for 1
> > line of English to 1 line of Lojban to 1-2 lines of comment).
> 
> Some books have very short chapters: "Shaking" and "Waking" in Through
> the Looking-glass, and Psalms 133 and 134, for example.

So they'd get their own page. Not seeing a problem.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.